body {
    overflow-x: hidden;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.text-muted {
    color: #777;
}
.text-primary {
    color: #fed136;
}
.text-primary-green {
    color: #49DA3C;
}
.text-primary-red {
    color: #DA2224;
}
p {
    font-size: 18px;
    line-height: 1.75;
}
p.large {
    font-size: 20px;
}
a, a:hover, a:focus, a:active, a.active {
    outline: 0;
}
a {
    color: #fed136;
}
a:hover, a:focus, a:active, a.active {
    color: #fec503;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}
.img-centered {
    margin: 0 auto;
}
.row-centered {
    text-align:center;
}
.col-centered {
	 display:inline-block;
    float:none;
    margin-right:-4px;
}
.bg-light-gray {
    background-color: #f7f7f7;
}
.bg-darkest-gray {
    background-color: #222;
}
.btn-primary {
    color: #fff;
    background-color: #2062af;
    border-color: #2062af;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #fec503;
    border-color: #f6bf01;
}
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #fed136;
    border-color: #fed136;
}
.btn-primary .badge {
    color: #fed136;
    background-color: #fff;
}
.btn-xl {
    color: #fff;
    background-color: #316bb4;
    border-color: #316bb4;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    font-size: 18px;
    padding: 20px 40px;
}
.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    color: #fff;
    background-color: #4c7ebd;
    border-color: #316bb4;
}
.btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    background-image: none;
}
.btn-xl.disabled, .btn-xl[disabled], fieldset[disabled] .btn-xl, .btn-xl.disabled:hover, .btn-xl[disabled]:hover, fieldset[disabled] .btn-xl:hover, .btn-xl.disabled:focus, .btn-xl[disabled]:focus, fieldset[disabled] .btn-xl:focus, .btn-xl.disabled:active, .btn-xl[disabled]:active, fieldset[disabled] .btn-xl:active, .btn-xl.disabled.active, .btn-xl[disabled].active, fieldset[disabled] .btn-xl.active {
    background-color: #fed136;
    border-color: #fed136;
}
.btn-xl .badge {
    color: #fed136;
    background-color: #fff;
}
.btn-xl2 {
    color: #fff;
    background-color: #316bb4;/* #fed136; */
    border-color: #316bb4;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    font-size: 14px;
    padding: 15px 20px;
}
.btn-xl2:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    color: #fff;
    background-color: #4c7ebd;
    border-color: #316bb4;
}
.btn-xl2:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    background-image: none;
}
.btn-xl2.disabled, .btn-xl[disabled], fieldset[disabled] .btn-xl, .btn-xl.disabled:hover, .btn-xl[disabled]:hover, fieldset[disabled] .btn-xl:hover, .btn-xl.disabled:focus, .btn-xl[disabled]:focus, fieldset[disabled] .btn-xl:focus, .btn-xl.disabled:active, .btn-xl[disabled]:active, fieldset[disabled] .btn-xl:active, .btn-xl.disabled.active, .btn-xl[disabled].active, fieldset[disabled] .btn-xl.active {
    background-color: #fed136;
    border-color: #fed136;
}
.btn-xl2 .badge {
    color: #fed136;
    background-color: #fff;
}
.btn-md {
    color: #fff;
    background-color: #4B90D7;
    border:none;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    border-radius: 3px;
    font-size: 12px;
    padding: 8px 10px;
    margin-bottom:10px;
}
.btn-md:hover, .btn-md:focus, .btn-md:active, .btn-md.active, .open .dropdown-toggle.btn-md {
    color: #fff;
    background-color: #4c7ebd;
    border-color: #316bb4;
}
.btn-md:active, .btn-md.active, .open .dropdown-toggle.btn-md {
    background-image: none;
}
.btn-md.disabled, .btn-md[disabled], fieldset[disabled] .btn-md, .btn-md.disabled:hover, .btn-md[disabled]:hover, fieldset[disabled] .btn-md:hover, .btn-md.disabled:focus, .btn-md[disabled]:focus, fieldset[disabled] .btn-md:focus, .btn-md.disabled:active, .btn-md[disabled]:active, fieldset[disabled] .btn-md:active, .btn-md.disabled.active, .btn-md[disabled].active, fieldset[disabled] .btn-md.active {
    background-color: #fed136;
    border-color: #fed136;
}
.btn-md .badge {
    color: #fed136;
    background-color: #fff;
}
.navbar-default {
    background-color: #222;
    border-color: transparent;
}
.navbar-default .navbar-brand {
    color: #fff;
    font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:active, .navbar-default .navbar-brand.active {
    color: #fec503;
}
.navbar-default .navbar-collapse {
    border-color: rgba(255, 255, 255, .02);
}
.navbar-default .navbar-toggle {
    background-color: #5a7ca8;
    border-color: #fed136;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #5a7ca8;
}
.navbar-default .nav li a {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
}
.navbar-default.navbar-shrink .nav li a {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
}
.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
    color: #fed136;
    outline: 0;
    background-color: rgba(255,255,255,0.3);
}
.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #fff;
    background-color: #fed136;
}
.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #fec503;
}
@media (min-width:768px) {
    .navbar-default {
    background-color: transparent;
    padding: 25px 0;
    -webkit-transition: padding .3s;
    -moz-transition: padding .3s;
    transition: padding .3s;
    border: 0;
}
.navbar-default .navbar-brand {
    font-size: 2em;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.navbar-default .nav li a {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #454545;
}
.navbar-default .navbar-nav>.active>a {
    border-radius: 3px;
}
.navbar-default.navbar-shrink {
    background-color: #5a7ca8;/* #222; */
    padding: 10px 0;
}
.navbar-default.navbar-shrink .navbar-brand {
    font-size: 1.5em;
}
.navbar-apply {
	background-color:#5a7ca8;
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    height:70px;
    padding-top:8px;
}
.navbar-apply .nav li a {
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
}
.navbar-apply .navbar-brand {
    font-size: 21px;
}
}header {
    background-image: url(../img/header-bg.jpg);
    background-repeat: none;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #fff;
}
header .intro-text {
    padding-top: 100px;
    padding-bottom: 50px;
}
header .intro-text .intro-lead-in {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 35px;
    line-height: 22px;
    margin-bottom: 25px;
    color:#454545;
    -webkit-stroke-width: 5.3px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 1px 0px 10px white;
}
header .intro-text .intro-heading {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 25px;
    color:#333333;
    -webkit-stroke-width: 5.3px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 1px 0px 3px white;
}
header .mission {
	color: #454545;
	font-size:20px;
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom:25px;
}
@media (min-width:768px) {
    header .intro-text {
    padding-top: 350px;
    padding-bottom: 200px;
}
header .intro-text .intro-lead-in {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 60px;
    line-height: 40px;
    margin-bottom: 25px;
    -webkit-stroke-width: 5.3px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 1px 0px 20px white;
}
header .intro-text .intro-heading {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 75px;
    line-height: 75px;
    margin-bottom: 50px;
    -webkit-stroke-width: 5.3px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 1px 0px 5px white;
}
header .mission {
	color: #454545;
	font-size:20px;
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom:25px;
}
header .apply-intro {
    padding-top: 100px;
    padding-bottom: 50px;
}
}section {
    padding: 100px 0;
}
section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
}
section h3.section-subheading {
    font-size: 16px;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 75px;
}
@media (min-width:768px) {
    section {
    padding: 150px 0;
}
}.service-heading {
    margin: 15px 0;
    text-transform: none;
}
#portfolio .portfolio-item {
    margin: 0 0 15px;
    right: 0;
}
#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    background: rgba(254, 209, 54, .9);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    width: 100%;
    height: 20px;
    font-size: 20px;
    text-align: center;
    top: 50%;
    margin-top: -12px;
    color: #fff;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3, #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}
#portfolio .portfolio-item .portfolio-caption {
    max-width: 400px;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
    padding: 25px;
}
#portfolio .portfolio-item .portfolio-caption h4 {
    text-transform: none;
    margin: 0;
}
#portfolio .portfolio-item .portfolio-caption p {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 16px;
    margin: 0;
}
#portfolio * {
    z-index: 2;
}
@media (min-width:767px) {
    #portfolio .portfolio-item {
    margin: 0 0 30px;
}
}.timeline {
    list-style: none;
    padding: 0;
    position: relative;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: "";
    width: 2px;
    background-color: #f1f1f1;
    left: 40px;
    margin-left: -1.5px;
}
.timeline>li {
    margin-bottom: 50px;
    position: relative;
    min-height: 50px;
}
.timeline>li:before, .timeline>li:after {
    content: " ";
    display: table;
}
.timeline>li:after {
    clear: both;
}
.timeline>li .timeline-panel {
    width: 100%;
    float: right;
    padding: 0 20px 0 100px;
    position: relative;
    text-align: left;
}
.timeline>li .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline>li .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline>li .timeline-image {
    left: 0;
    margin-left: 0;
    width: 80px;
    height: 80px;
    position: absolute;
    z-index: 100;
    background-color: #fed136;
    color: #fff;
    border-radius: 100%;
    border: 7px solid #f1f1f1;
    text-align: center;
}
.timeline>li .timeline-image h4 {
    font-size: 10px;
    margin-top: 12px;
    line-height: 14px;
}
.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    text-align: left;
    padding: 0 20px 0 100px;
}
.timeline>li.timeline-inverted>.timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline>li.timeline-inverted>.timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline>li:last-child {
    margin-bottom: 0;
}
.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}
.timeline .timeline-heading h4.subheading {
    text-transform: none;
}
.timeline .timeline-body>p, .timeline .timeline-body>ul {
    margin-bottom: 0;
}
@media (min-width:768px) {
    .timeline: before {
    left: 50%}
.timeline>li {
    margin-bottom: 100px;
    min-height: 100px;
}
.timeline>li .timeline-panel {
    width: 41%;
    float: left;
    padding: 0 20px 20px 30px;
    text-align: right;
}
.timeline>li .timeline-image {
    width: 100px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
}
.timeline>li .timeline-image h4 {
    font-size: 13px;
    margin-top: 16px;
    line-height: 18px;
}
.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    text-align: left;
    padding: 0 30px 20px 20px;
}
}@media (min-width:992px) {
    .timeline>li {
    min-height: 150px;
}
.timeline>li .timeline-panel {
    padding: 0 20px 20px;
}
.timeline>li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
}
.timeline>li .timeline-image h4 {
    font-size: 18px;
    margin-top: 30px;
    line-height: 26px;
}
.timeline>li.timeline-inverted>.timeline-panel {
    padding: 0 20px 20px;
}
}@media (min-width:1200px) {
    .timeline>li {
    min-height: 170px;
}
.timeline>li .timeline-panel {
    padding: 0 20px 20px 100px;
}
.timeline>li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
}
.timeline>li .timeline-image h4 {
    margin-top: 40px;
}
.timeline>li.timeline-inverted>.timeline-panel {
    padding: 0 100px 20px 20px;
}
}.team-member {
    text-align: center;
    margin-bottom: 50px;
}
.team-member img {
    margin: 0 auto;
    border: 7px solid #fff;
}
.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}
.team-member p {
    margin-top: 0;
}
aside.clients img {
    margin: 50px auto;
}
section#contact {
    background-color: #fff;
    background-image: url(../img/map-image.png);
    background-position: center;
    background-repeat: no-repeat; 
}
section#contact .section-heading {
    color: #454545;
}
section#contact .form-group {
    margin-bottom: 25px;
}
section#contact .form-group input, section#contact .form-group textarea {
    padding: 20px;
    -khtml-opacity:.90; 
 	-moz-opacity:.90;
 	-ms-filter:"alpha(opacity=90)";
 	filter:alpha(opacity=90);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.9);
  	opacity:.90;
  	border-color: #bbb;
  	border-width:3px;
}
section#contact .form-group input.form-control {
    height: auto;
}
section#contact .form-group textarea.form-control {
    height: 236px;
}
section#contact .form-control:focus {
    border-color: #316bb4;
    border-width:3px;
    box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}
section#contact :-moz-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}
section#contact ::-moz-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}
section#contact :-ms-input-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}
section#contact .text-danger {
    color: #e74c3c;
}
footer {
	width:100%;
    padding: 25px 0;
    text-align: center;
    background-color: #5a7ca8;/*  #5d738f; */
    color:#fff;
}
footer span.copyright {
    line-height: 40px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-transform: none;
}
footer ul.quicklinks {
    margin-bottom: 0;
    line-height: 40px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-transform: none;
}
ul.social-buttons {
    margin-bottom: 0;
}
ul.social-buttons li a {
    display: block;
    background-color: #222;
    height: 40px;
    width: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    outline: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
    background-color: #fed136;
}
.btn:focus, .btn:active, .btn.active, .btn:active:focus {
    outline: 0;
}
.portfolio-modal .modal-content {
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    min-height: 100%;
    padding: 100px 0;
    text-align: center;
}
.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}
.portfolio-modal .modal-content p {
    margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
    margin-bottom: 30px;
    margin-top: 0;
}
.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}
.portfolio-modal .close-modal {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: transparent;
    top: 25px;
    right: 25px;
    cursor: pointer;
}
.portfolio-modal .close-modal:hover {
    opacity: .3;
}
.portfolio-modal .close-modal .lr {
    height: 75px;
    width: 1px;
    margin-left: 35px;
    background-color: #222;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
    height: 75px;
    width: 1px;
    background-color: #222;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    z-index: 1052;
}
.portfolio-modal .modal-backdrop {
    opacity: 0;
    display: none;
}
::-moz-selection {
    text-shadow: none;
    background: #fed136;
}
::selection {
    text-shadow: none;
    background: #fed136;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
#apply-form {
	font-size:16px;
	color:#454545;
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color:#c5c5c5;
	padding-top:75px;
}
#apply-form label{
	width:100%;
	text-align:right;
	padding-top:8px;
	color:#333;
}
#apply-form .form-control {
	margin-bottom:5px;
}
#apply-form .form-control-center {
	margin-bottom:5px;
	text-align:center;
}
#apply-form .form-label-control-center {
	text-align:center;
}
#apply-form .questionSpacer {
	height:40px;
}
#privacy {
	font-size:16px;
	color:#454545;
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:25px;
	padding-top:75px;	
}
#privacy #ppIndex {
	background-color:#DADADA;
	padding:20px;
	font-size:larger;
}
#privacy a {
	color:#406998;
	line-height:35px;
	padding:8px;
}
#privacy a:hover {
	color:#2C496A;
	background-color:rgba(255, 200, 0, 0.15);
}
#privacy p {
	margin-bottom:25px;
}
#privacy .privacyIndent {
	margin-left:15px;
	margin-right:15px;
	padding:15px;
	background-color:#dadada;
}
#privacy .privacyIndent li {
	padding-bottom:5px;
	font-size:18px;
}
#privacy .privacyAnchorSpacer {
	display: block;
    position: relative;
	top:-50px;
	visibility: hidden;
}
#privacy .termsA {
	text-transform:uppercase;
}
#privacy .numberedUl {
	 list-style:decimal;
}
#privacy .numberedUl li {
	padding-bottom:20px;
}
#privacy #ppp2 p strong {
	text-decoration:underline;
	font-weight:1000;
}
.aboutBg {
	background-image: url(../img/students.jpg);
    background-repeat: none;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #fff;
    overflow:visible;
    color:#fff;
}
.text-shadowed {
	-webkit-stroke-width: 5.3px;
    -webkit-stroke-color: #000;
    -webkit-fill-color: #000;
    text-shadow: 0px 0px 15px black;
    background-color:rgba(0, 0, 0, 0.25);
    padding-top:35px;
    padding-bottom:25px;
}
.coloredBg1 {
	background-color: #DADBDB;
	padding:20px;
}
table {
	background-color:#fff;
}
table.table-bordered.dataTable th, table.table-bordered.dataTable td {
	padding-top:15px;
	padding-bottom:15px;
}
table a:hover, table a:focus, table a:active, table a.active {
    outline: 0;
    color:#60ABFF;
}
table a {
    color: #3593FF;
}
tr.clickable-row {
	background-color:#FFFCF5 !important;
}
tr.clickable-row.odd {
	background-color:#F4F1EB !important;
}
tr.clickable-row:hover {
	background-color:#FFF0CA !important;
	cursor:pointer;
}
.reviewSection .btn {
	background-color:transparent;
}
.reviewSection .btn-nav {
	font-size: 16px;
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    background-color:none;
    border:none;
}
.reviewSection .btn-nav:hover {
	background-color:rgba(255,255,255,0.3);
}
.reviewSection .dropdown-menu {
	background-color:#5a7ca8;
	padding:0 0 0 0;
	margin:0;
}
.reviewSection .dropdown-menu li a{
	padding:15px;
	text-align:center;
}
@media (max-width:992px) {
	.reviewSection .btn {
		background-color:transparent;
		width:100%;
		text-align:left;
	}
	.reviewSection .btn-nav {
		font-size: 16px;
		font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-weight: 400;
		letter-spacing: 1px;
		color: #fff;
		padding-top: 15px;
		padding-bottom: 15px;
		line-height: 20px;
		background-color:none;
		border:none;
	}
	.reviewSection .btn-nav:hover {
		background-color:rgba(255,255,255,0.3);
	}
	.reviewSection .dropdown-menu {
		background-color:#5a7ca8;
		padding:0 0 0 0;
		margin:0;
	}
	.reviewSection .dropdown-menu li a{
		padding:15px;
		text-align:left;
		color:#fff;
	}
	.reviewSection .dropdown-menu li a:hover {
		color:#fed136!important;
		background-color: rgba(255,255,255,0.3)!important;
	}
	@media (min-width:768px) {
		.reviewSection .btn {
			background-color:transparent;
		}
		.reviewSection .btn-nav {
			font-size: 16px;
			font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
			text-transform: uppercase;
			font-weight: 400;
			letter-spacing: 1px;
			color: #fff;
			padding-top: 15px;
			padding-bottom: 15px;
			line-height: 20px;
			background-color:none;
			border:none;
		}
		.reviewSection .btn-nav:hover {
			background-color:rgba(255,255,255,0.3);
		}
		.reviewSection .dropdown-menu {
			background-color:#5a7ca8;
			padding:0 0 0 0;
			margin:0;
		}
		.reviewSection .dropdown-menu li a{
			padding:15px;
			text-align:center;
		}
	}
}
.reviewSection .containerRead {
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.reviewSection .applicantStatus {
	position:fixed;
	top:70px;
	padding:10px;
	z-index:999;
	opacity:0.8;
	width:120px;
	text-align:center;
	color:#000;
	text-transform:uppercase;
}
.reviewLogin label {
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 100;
	color:#454545;
	font-size:16px;
}
.reviewLogin input {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 100;
    color:#454545;
    font-size:16px;
}
.reviewLogin .forgot {
	color:#6790D9;
	text-transform:uppercase;
}
.reviewLogin .loginLabels {
	text-align:right;
	margin-left:0px;
}
.reviewLogin .loginInputs {
	margin-left:0px;
}
@media (max-width:992px) {
	.reviewLogin .forgot {
		color:#6790D9;
		text-transform:uppercase;
	}
	.reviewLogin .loginLabels {
		text-align:left;
		padding-left:0px;
	}
	.reviewLogin .loginInputs {
		padding-left:10px;
	}
	.reviewSection .applicantStatus {
		position:fixed;
		top:50px;
	}
	@media (min-width:768px) {
		.reviewLogin .forgot {
			color:#6790D9;
			text-transform:uppercase;
		}
		.reviewLogin .loginLabels {
			text-align:center;
			padding-left:0px;
		}
		.reviewLogin .loginInputs {
			padding-left:10px;
			text-align:center;
		}
		.reviewSection .applicantStatus {
			position:fixed;
			top:70px;
		}
	}
}
.reviewLogin .error-display {
	display:none;
}
@media screen {
	.reviewSection {
		font-size:16px;
	}
	.reviewSection .infoBox {
		border:6px solid #EEE;
		padding:20px;
	}
	.reviewSection .dataField {
		text-align:right;
		padding-right:0;
	}
	.reviewSection .labelField {
		color:#333;
		padding:10px;
		/* background-color:#999; */
	}
	.reviewSection .dataValue {
		padding-left:0;
	}
	.reviewSection .answerField {
		background-color:#efefef;
		width:100%;
		color:#111;
		padding:10px;
		font-weight:400;
        margin-bottom: 3px;
	}
	@media (max-width:992px) {
		/* smallest */
		.reviewSection .dataField {
			text-align:left;
		}
		.reviewSection .labelField {
			color:#333;
			padding-bottom:5px;
		}
			.reviewSection .dataValue {
			padding-left:15px;
		}
		@media (min-width:768px) {
			
		}
	}
}
.reviewSection .applicantTextarea-print {
	display:none;
}
.reviewSection .applicantTextarea {
	display:inline-block;
	width:100%;
	padding:10px;
	margin-bottom:10px;
}
.reviewSection .printable {
	display:none;
}
@media print {
	.reviewSection {
		font-size:18px;
	}
	.reviewSection .infoBox {
		border:3px solid #EEE;
		padding:20px;
	}
	.reviewSection .dataField {
		padding-left:20px;
		font-style: italic;
	}
	.reviewSection .dataValue {
		padding-left:20px;
		padding-bottom:15px;
	}
	footer {
		display:none;
	}
	textarea {
		overflow: visible;
	}
	.reviewSection .textAreaLabel {
		padding-bottom:0;
		margin-bottom:0;
	}
	.reviewSection .applicantTextarea-print {
		display:inline-block;
		padding:20px;
		padding-top:5px;
		float:left;
		visibility: initial;
		white-space: pre-wrap;
	}
	.reviewSection .applicantTextarea {
		display:none;
	}
	.reviewSection .printable {
		display:inline-block;
		padding-left:50px;
		font-weight:400;
		padding-bottom:25px;
	}
	.noPrint {
		display:none;
	}
    #historyRead .renewalPrint {
        display: block !important;
        height: auto !important;
    }
}
#applicantRead {
	padding-top:80px;
	padding-bottom:25px;
}
#commentsSection {
	padding-top:0;
	padding-bottom:0px;
}
.discussion {
	padding:25px;
}
.discussionList {
	list-style-type:none;
	padding:0;
}
.comment {
	margin-bottom:10px;
	padding:20px;
	background-color:#efe;
}
.commentCnt {
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 100;
	color:#454545;
	font-size:26px;
	padding:8px;
}
.commentDate {
	padding:5px 5px 5px 20px;
	color:#eaa42c;
}
.commentContent {
	white-space: pre-wrap;
}
.commentAdd {
	background-color:#DDD;
	border:1px solid #888;
	padding:20px;
	padding-bottom:35px;
}
.commentAddHelp {
	padding-left:30px;
}
.commentAddText {
	width:100%;
	margin-top:10px;
	padding:30px;
}
.commentAddBtn {
	margin-top:10px;
	min-width:100px;
}
#setStatusSection {
	padding-top:0;
	padding-bottom:20px;
}
.reviewSection .setStatusBox {
	background-color:#ccc;
	padding:25px;
	margin:20px;
	margin-top:10px;
	border:1px solid #888;
}
.reviewSection #setStatusSection .statusSelector, .reviewSection #setStatusSection .renewalStatus {
	-webkit-appearance: button;
   	-webkit-border-radius: 2px;
   	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	background-image: url(../img/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background-position: 97% center;
	background-repeat: no-repeat;
	border: 1px solid #AAA;
	color: #555;
	font-size: inherit;
	margin: 20px;
	overflow: hidden;
	padding: 5px 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 300px;
}
#applicantList .cycleSelector {
	-webkit-appearance: button;
   	-webkit-border-radius: 2px;
   	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	background-image: url(../img/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background-position: 97% center;
	background-repeat: no-repeat;
	border: 1px solid #AAA;
	color: #555;
	font-size: inherit;
	margin: 20px;
	overflow: hidden;
	padding: 5px 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	min-width: 360px;
}
.reviewSection .infoBoxDescription {
	background-color:#EEE;
	text-align:center;
	font-weight:600;
	width:300px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-20px;
	margin-bottom:20px;
	padding:8px;
}
.reviewSection, .reviewLogin {
	background-color:#C9DAE5;
}
.reviewSection .navbar-brand {
	margin-left:-15px !important;
	font-size:21px !important;
}
.reviewSection .navbar-apply .nav li a {
	font-size:16px;
}
#settings .settingsBox {
	background-color:#93B8D0;
	padding:25px;
	padding-top:30px;
}
#settings .settingsNotificationsBox {
	border:4px solid #EEE;
	margin:30px;                                                        
	padding:10px;
}
#settings .settingsPastCycle {
	padding:8px;
	background-color:#ddd;
	text-align:center;
	border:1px solid #ccc;
}
#setStatusSection #approvedStatusInfoBox {
	display:none;
	visibility:hidden;
}
#setStatusSection #scholarshipRenewalBox {
	display:none;
	visibility:hidden;
}
#setStatusSection #approvedStatus {
	display:none;
	visibility:hidden;
}
#setStatusSection #scholarshipRenewalApproveBox {
	display:none;
	visibility:hidden;
}
#setStatusSection #saveStatusBtnBox {
	display:none;
	visibility:hidden;
}
.modal-content {
	background-color:#60B2D2;
}
.modal-header {
	background-color:#6DCAEE;
}
#confirmDelete .modal-content  {
	background-color:#E1CC5C;
}
#confirmDelete .modal-header  {
	background-color:#F6E064;
}
#historyRead .renewalBtnBox {
    margin-top:-20px;
}
#historyRead .renewalBtn {
    padding:8px;
    border:none;
    background-color:#eee;
    margin-bottom:20px;
    font-weight:600;
}
#historyRead textarea {
    background-color:#efefef;
}
#historyRead .historyTabColor {
    background-color:#D5D22C;
}
#historyRead .historyTabColorGrn {
    background-color:#27D51B;
}
.golfRow {
    text-align:right;
}
#about a {
    position:relative;
    top:-85px;
    display:inline-block;
    right:10px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    background-color: rgba(220, 220, 220, 0.1);
    padding:8px;
    color:#e5e5e5;
    letter-spacing:0.1em;
    border:2px solid rgba(220, 220, 220, 0.1);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    background-image:url("../img/golf.png");
    background-position: left;
    background-repeat: no-repeat; 
    padding-left:80px;
}
@media (max-width:992px) {
    .golfRow {
        text-align:center;
    }
    @media ( max-width:768px) {
        #about a {
            position:relative;
            display:block;
            top:-85px;
            margin-left:auto;
            margin-right:auto;
            font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-weight: 400;
            background-color: rgba(220, 220, 220, 0.1);
            padding:8px;
            color:#e5e5e5;
            letter-spacing:0.1em;
            border:2px solid rgba(220, 220, 220, 0.1);
            -webkit-transition: all .3s;
            -moz-transition: all .3s;
            transition: all .3s;    
        }
    }
}
#about a:hover {
    color:#fff;
    text-decoration:none;
    background-color: rgba(100, 100, 100, 0.1);
    -webkit-stroke-width: 1px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0 0 15px rgba(255, 255, 255, 0.4);
    -webkit-box-shadow: 0 0 15px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.4);
}
.footerFix {
	bottom:0;
	position:absolute;
}
body {
    webkit-tap-highlight-color: #fed136;
}
.radio-label-padding {
    padding-right:20px;
}
}
